<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once ('header.php');
echo "<h1>Extra Functies</h1>";
if ($aangemeld == "ja")
{
	if ($member_status == "manager")
	{
		echo "<li><a href='furni_control.php'><b>Meubels instellen</b></a></li>";
		echo "<li><a href='cat_control.php'><b>Collecties instellen</b></a></li>";
		echo "<li><a href='in_cata.php'><b>Meubelheadlines instellen</b></a></li>";
		echo "<li><a href='kamers.php'><b>Kamers instellen</b></a></li>";
		echo "<li><a href='members.php'><b>Leden instellen</b></a></li>";
		echo "<li><a href='trek_lotto.php'><b>Trek Lotto</b></a></li>";
		echo "<li><a href='alert.php'><b>Site Alert</b></a></li>";
		echo "<li><a href='perm.php'><b>IP-ban</b></a></li>";
		echo "<li><a href='console.php'><b>Console Geschiedenis</b></a></li>";
		echo "<li><a href='console2.php'><b>Console Geschiedenis (compleet)</b></a></li>";
		echo "<li><a href='jobs.php'><b>Aanmeldingen Jobs</b></a></li>";
		echo "<li><a href='old.txt'><b>Chatlog</b></a></li>";
		echo "<li><a href='statiek.php'><b>Site Statistieken</b></a></li>";
		echo "<li><a href='top50.php'><b>Rijkste Jabbo's</b></a></li>";
		echo "<li><a href='top50_2.php'><b>Rijkste Gewone Jabbo's</b></a></li>";
	}
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once ('footer.php');
?>